{
    "$schema": "vendor/infection/infection/resources/schema.json",
    "source": {
        "directories": [
            "app/Http",
            "app/Models",
            "app/Services"
        ],
        "excludes": [
            "Console"
        ]
    },
    "mutators": {
        "@default": true
    },
    "minMsi": 50,
    "minCoveredMsi": 60,
    "logs": {
        "text": "infection.log",
        "summary": "infection-summary.log"
    },
    "phpUnit": {
        "configDir": "."
    }
}
